@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
	margin-bottom: 0;
	background: none;
}

#container {
	padding-top: 0;
}

#gHeader {
	background-color: transparent;
	border-bottom: none;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}

#gHeader h1 .over {
	display: none;
}

#gNavi > li > a {
	color: #fff;
}

#gNavi > li > a.on:after {
	border-color: #fff;
}

#gHeader .searchBtn .fix_search {
	display: none;
}

#gHeader .searchBtn:hover .over,
#gHeader .searchBtn.on .over {
	display: none;
}

#gHeader .searchBtn:hover .fix_search,
#gHeader .searchBtn.on .fix_search {
	display: inline-block;
}

#gHeader.fixed {
	background-color: #fff;
	border-bottom: 1px solid #e9e9e9;
}

#gHeader.fixed #gNavi > li > a.on:after {
	border-color: #000;
}

#gHeader.fixed #gNavi > li > a {
	color: #000;
}

#gHeader.fixed h1 .over {
	display: block;
}

#gHeader.fixed h1 .out {
	display: none;
}

#gHeader.fixed .searchBtn .fix_search {
	display: inline-block;
}

#gHeader.fixed .searchBtn .over {
	display: none;
}

#gHeader.fixed .searchBtn:hover .over,
#gHeader.fixed .searchBtn.on .over {
	display: none;
}

#gHeader.fixed .searchBtn:hover .fix_search,
#gHeader.fixed .searchBtn.on .fix_search {
	display: inline-block;
}

#main .headLine01 {
	margin-bottom: 87px;
}

#main .mainVisual {
	position: relative;
}

#main .mainVisual h2 {
	margin-bottom: 21px;
}

#main .mainVisual .lineImg {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 53%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#main .mainVisual .lineImg img {
	width: 100%;
}

#main .mainVisual .image img {
	width: 100%;
}

#main .mainVisual .textBox {
	max-width: 1000px;
	position: absolute;
	top: 298px;
	left: 50%;
	text-align: center;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

#main .mainVisual .textBox p {
	color: #fff;
	line-height: 1.73;
	text-align: center;
}

#main .slickBox {
	position: relative;
	background-color: #1a1a1a;	
}

#main .slickBox .slickUl li {
	margin: 0 15px;
	width: 828px;
	float: left;
	background-color: #fff;
}

#main .slickBox .slickUl li a {
	display: block;
	background-color: #081118;
}

#main .slickBox .slickUl li a .innerBox {
	width: 100%;
	height: 100%;
	display: table;
}

#main .slickBox .slickUl li a:hover {
	opacity: 0.7;
}

#main .slickBox .slickUl li a .textBox,
#main .slickBox .slickUl li a .photoBox {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

#main .slickBox .slickUl li a .textBox {
	padding: 0 11px 0 35px;
	width: 414px;
	box-sizing: border-box;
}

#main .slickBox .slickUl li a .textBox p {
	color: #fff;
	font-size: 13px;
	line-height: 1.35;
	letter-spacing: 0.7px;
}

#main .slickBox .slickUl li a .textBox .title {
	margin-bottom: 6px;
	font-size: 20px;
	letter-spacing: 0;
}

#main .slickBox .slickUl li a .textBox .time {
	font-weight: bold;
	display: block;
}

#main .slickBox .slickUl .color01 a {
	/*background-color: #63bc69;*/
	/*background-color: #66a9d5;*/
	background-color:#160701;

}

#main .slickBox .slickUl .color02 a {
	background-color: #42a5c1;
}

#main .slickBox .slickUl .color03 a {
	background-color: #74b71b;
}

#main .slickBox .arrowUl li {
	width: 80px;
	height: 100%;
	text-align: center;
	background-color: rgba(000,000,000,0.7);
	position: absolute;
	cursor: pointer;
}

#main .slickBox .arrowUl li:hover {
	opacity: 0.7;
}

#main .slickBox .arrowUl li img {
	position: absolute;
	top: 49.6%;
	left: 50%;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

#main .slickBox .arrowUl li.next {
	right: 0;
	top: 0;
}

#main .slickBox .arrowUl li.prev {
	left: 0;
	top: 0;
}

#main .slickBox .arrowUl li.prev img {
	margin-left: -3px;
}

#main .slickBox .arrowUl li.next img {
	margin-right: -3px;
}

#main .subProduct {
	margin-bottom: 37px;
	padding-top: 149px;
	background: url(../img/index/bg01.jpg) no-repeat center top;
}

#main .subPurpose {
	padding: 101px 0 0;
	background: url(../img/index/bg02.jpg) no-repeat center top;
}

#main .subPurpose .purposeBox {
	margin-bottom: 18px;
	padding: 0;
	border-top: none;
}

#main .subPurpose .headLine01 {
	margin-bottom: 44px;
}

#main .subPurpose .purposeUl li .photoBox {
	background-color: #e9e9e9;
}

#main .subPurpose .purposeUl li .textBox {
	background-color: #f4f4f4;
}

#main .linkBox {
	margin-bottom: 104px;
}

#main .voiceLink {
	font-family: 'Noto Sans JP', sans-serif;
}

#main .voiceLink .imgBox {
	width: 100%;
	display: table;
	background-color: #fff;
	overflow: hidden;
}

#main .voiceLink a {
	display: block;
	position: relative;
}

#main .voiceLink a:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(18,35,29,0.7);
	content: "";
	opacity: 0;
	transition: opacity 300ms ease;
	-webkit-transition: opacity 300ms ease;
}

#main .voiceLink a:hover {
	color: #fff;
}

#main .voiceLink a:hover:after {
	opacity: 1;
}

#main .voiceLink a:hover .comMore {
	background-image: url(../img/common/icon02.png);
}

#main .voiceLink a .textBox,
#main .voiceLink a .image {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

#main .voiceLink a .textBox {
	padding: 61px 0 92px 42px;
	width: 540px;
	box-sizing: border-box;
	position: relative;
	z-index: 20;
}

#main .voiceLink a .image {
	background: url(../img/index/link_img01.jpg) no-repeat right center;
	background-size: cover;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

#main .voiceLink a:hover .image {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

#main .voiceLink a .textBox .title {
	margin-bottom: 2px;
	font-size: 42px;
	letter-spacing: 2px;
	font-weight: 400;
}

#main .voiceLink a .textBox p {
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.5px;
	font-weight: 300;
}

#main .linkUl {
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #000;
}

#main .linkUl li {
	width: 270px;
	float: left;
	position: relative;
	overflow: hidden;
}

#main .linkUl li .title {
	color: #fff;
	font-size: 38px;
	position: absolute;
	top: 35px;
	left: 40px;
	line-height: 1.1;
	z-index: 10;
	font-weight: 300;
	letter-spacing: 1.5px;
}

#main .linkUl li .image img {
	width: 100%;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}

#main .linkUl li .comMore {
	color: #fff;
	background-image: url(../img/common/icon02.png);
}

#main .linkUl li a {
	display: block;
	position: relative;
}

#main .linkUl li a:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(35,26,11,0.35);
	content: "";
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}

#main .linkUl li:nth-child(2) a:after {
	background-color: rgba(50,49,29,0.4);
}

#main .linkUl li:nth-child(3) a:after {
	background-color: rgba(12,14,21,0.45);
}

#main .linkUl li:last-child a:after {
	background-color: rgba(43,30,18,0.35);
}

#main .linkUl li a:hover .image img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

#main .linkUl li a:hover:after {
	background-color: rgba(40,33,20,0.65);
}

#main .linkUl li:nth-child(2) a:hover:after {
	background-color: rgba(53,53,35,0.7);
}

#main .linkUl li:nth-child(3) a:hover:after {
	background-color: rgba(20,21,27,0.75);
}

#main .linkUl li:last-child a:hover:after {
	background-color: rgba(43,30,18,0.75);
}

#main .info {
	position: relative;
}

#main .info .comBtn01  {
	position: absolute;
	right: 0;
	top: 29px;
}

#main .sub {
	display:non;
}

#main .info .headLine01  {
	margin-bottom: 10px;
}

#main .top_button {
	position:absolute;
	top:500px;
	left:105px; 
	color:#fff; 
	background: linear-gradient(to bottom, #00A29A, #017068);
	padding: 20px; 
	border-radius:10px;
	text-align: center;
	box-shadow: 0 0 5px 0 #000;

}

#main .top_button .camp_title {
	font-weight: bold;
	line-height: 1.7;
	font-size: 120%;

}

#main a:hover .top_button {
	opacity: 0.6;
	transition: 0.6s;
}


@media screen and (max-width: 767px) {
	#main .headLine01 {
		margin-bottom: 7px;
	}
	
	body.fixed #gHeader {
		background-color: #fff;
	}
	
	body.fixed #gHeader .searchBtn .over,
	body.fixed #gHeader .searchBtn.on .over {
		display: inline-block !important;
	}
	
	body.fixed #gHeader .searchBtn .fix_search,
	body.fixed #gHeader .searchBtn.on .fix_search {
		display: none !important;
	}
	
	#main .mainVisual .textBox {
		width: 100%;
		top: 205px;
	}
	
	#main .mainVisual .textBox p {
		font-size: 14px;
		line-height: 1.6;
	}
	
	#main .mainVisual h2 {
		margin-bottom: 20px;
	}
	
	#main .slickBox .arrowUl {
		display: none;
	}
	
	#main .slickBox .slickUl li {
		margin: 0 7.5px;
		width: 315px;
	}
	
	#main .slickBox .slickUl li .photo {
		width: 105px;
	}
	
	#main .slickBox .slickUl li .photo img {
		width: 100%;
	}
	
	#main .slickBox .slickUl li a .textBox {
		padding: 1px 11px 0 14px;
		width: 210px;
	}
	
	#main .slickBox .slickUl li a .textBox .title {
		font-size: 17px;
	}
	
	#main .slickBox .slickUl li a .textBox p {
		font-size: 12px;
		line-height: 1.5;
		letter-spacing: -0.5px;
	}
	
	#main .subProduct {
		margin-bottom: 19px;
		padding: 55px 15px 0;
		background: url(../img/index/sp_bg01.jpg) no-repeat center top 35px;
		background-size: 768px auto;
	}
	
	#main .subPurpose {
		margin-bottom: 9px;
		padding: 38px 15px 0;
		background: url(../img/index/sp_bg02.png) no-repeat center top;
		background-size: 768px auto;
	}
	
	#main .subPurpose .headLine01 {
		margin-bottom: 38px;
	}
	
	#main .subPurpose .purposeBox {
		margin-bottom: 0;
	}
	
	#main .voiceLink a .textBox {
		width: auto;
	}
	
	#main .voiceLink a .textBox {
		padding: 20px 9px 10px 19px;
	}
	
	#main .voiceLink a .textBox .title {
		margin-bottom: 8px;
		font-size: 20px;
		line-height: 1.3;
	}
	
	#main .voiceLink a .image {
		width: 46.5%;
		background: none;
	}
	
	#main .voiceLink a .image img {
		width: 100%;
	}
	
	#main .voiceLink a .textBox, #main .voiceLink a .image {
		vertical-align: top;
	}
	
	#main .voiceLink a:hover .image,
	#main .linkUl li a:hover .image img {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	
	#main .voiceLink a:after {
		display: none;
	}
	
	#main .voiceLink a:hover {
		color: #000;
	}
	
	#main .voiceLink a .textBox p {
		line-height: 1.4;
		letter-spacing: -1px;
	}
	
	#main .voiceLink a .comMore {
		bottom: 10px;
		right: -21px;
	}
	
	#main .voiceLink a:hover .comMore {
		background-image: url(../img/common/icon03.png);
	}
	
	#main .linkUl li {
		width: 50%;
	}
	
	#main .linkUl li:nth-child(2n) {
		float: right;
	}
	
	#main .linkUl li .title {
		font-size: 24px;
		top: 22px;
		left: 19px;
	}
	
	#main .linkUl li a:hover:after {
		background-color: rgba(35,26,11,0.35);
	}

	#main .linkUl li:nth-child(2) a:hover:after {
		background-color: rgba(50,49,29,0.4);
	}
	
	#main .linkUl li:nth-child(3) a:hover:after {
		background-color: rgba(12,14,21,0.45);
	}
	
	#main .linkUl li:last-child a:hover:after {
		background-color: rgba(43,30,18,0.35);
	}
	
	#main .info .comBtn01 {
		margin: 0 auto;
		position: static;
		max-width: 400px;
	}
	
	#main .info .comBtn01 a {
		width: 100%;
	}
	
	#main .info .headLine01  {
		margin-bottom: 15px;
	}
	
	#main .linkBox {
		margin-bottom: 50px;
	}
	
	#main .slickBox .arrowUl li:hover {
		opacity: 1;
	}
	
	#main .headLine01 span {
		margin-top: 6px;
	}
	
	#main .mainVisual .lineImg {
		top: 52.5%;
	}
	
	.fixed #gHeader h1 .over {
		display: block;
	}
	
	.fixed #gHeader h1 .out {
		display: none;
	}

	
	#main .top_button {
		display: none;
	
	}
	
	#main .top_button .camp_title {
		display: none;
	
	}

	#main a:hover .top_button {
		display: none;
	}
}
@media screen and (max-width: 374px) {
	#main .mainVisual .textBox p {
		letter-spacing: -1px;
	}
	
	#main .voiceLink a .textBox .title {
		font-size: 19px;
	}
	
	#main .voiceLink a .textBox p {
		font-size: 12px;
	}
	
	#main .linkUl li .title {
		font-size: 21px;
	}

}



